
.ibm-card{
  margin-bottom: 0px!important;
  border: none;
  background: transparent;
}
.ibm-fluid {
max-width: none;
}

.clearfix {
zoom:1;
}
.clearfix:before, .clearfix:after {
content:" ";
display:table;
}
.clearfix:after{
clear:both;
}

.float-right {
float: right !important;
}
#ibm-content-main a:visited:not(.rounded-btn) {
  color: #323232!important;
}

/*ibm overrides*/

#ibm-leadspace-body {
  width: auto;
  margin: 0;
  /*padding: 0!important;*/
  background-image: url(assets/img/leadspace-4ring-homepage_small_crop@2x.png) bottom right;
}

.ibm-btn-blue-50.ibm-btn-keylink
{
    border-bottom: 2px solid #4178be;
    color: #4178be;
	width: auto;
	display: inline-block;
}

.ibm-btn-keylink:hover,.ibm-ind-link a[class*='ibm-btn-'][class*='-keylink']:hover
{text-decoration:none;transition:0.1s ease-in;padding-bottom:0.05em;margin-bottom:0.2em}

.ibm-btn-keylink, .ibm-ind-link a[class*="ibm-btn-"][class*="-keylink"]
{
    border-bottom: 2px solid;
    padding-bottom: 0.25em;
    padding-left: 0;
    padding-right: 0;
    transition: all 0.1s ease 0s;
}

#ibm-leadspace-head {
  height:100%;
  border-bottom: none;
  /* box-shadow: inset 0 0 0 999px rgba(0,0,0, 0.4); */
  background: url('/watson/assets/img/leadspace-4ring-homepage_small_crop@2x.png') no-repeat #1d3649;
  background-size: 322px 300px;
  /*background-attachment: fixed;*/
  background-position: right bottom;
}

  .rounded-btn{
    border-radius: 45px;
  }
  #ibm-content-main section {
    padding: 80px 0;
  }
  .ibm-rule.ibm-alternate {
      margin: 65px 0px 70px;
      border-color: #c7c7c7;
      width: 70%;
  }
  .ibm-card__image{position: relative;}
  .ibm-card__content{padding: 0;}
  #ibm-content-main a.ibm-textcolor-gray-80 {
      border-bottom: 1px solid #000;
      padding-bottom: 5px;
      display: inline;
  }
  .final-band a.ibm-textcolor-gray-80 {
      margin: 0 20px 20px 0;
  }
  #ibm-content-main a.ibm-textcolor-gray-80:hover {
      text-decoration: none;
  }
  .block-section .ibm-fluid {
    margin: 0 auto;
    max-width: 100%!important;
    padding: 0 10px 10px;
}

  /*custom-gradient section*/
  .custom-gradient-bg{
    background-image: linear-gradient(0deg, #003C32 0%, #152935 100%);
  }
  .custom-gradient-bg .ibm-card{
    background: transparent;
  }
  .custom-gradient-bg .ibm-card__content{
    padding-left: 0px;
  }



    /*block-section styles*/

  .custom-sort-link-left {
    color: #F9F9F9;
    position: absolute;
    top: 30%;
    left: -15px;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    font-size: 1.5em;
    height: 45px;
    width: 28px;
  }
  .custom-sort-link-up {
      color: #FFFFFF;
      position: absolute;
      bottom: -14px;
      left: 30px;
      font-size: 1.5em;
      height: 41px;
      width: 28px;
      z-index: 2;
  }
  h4.custom-posAndcolor{
    color: #005448!important;
  }
  a.custom-posAndcolor:not(:first-child):hover{
    color: #fff!important;
  }
  a.custom-posAndcolor:not(:last-child){
    position: absolute;
    bottom: 0px;
  }
  a.custom-posAndcolor{
    position: absolute;
    bottom: 30px
  }
  .block-section .ibm-card h4, .block-section .ibm-card p {
    color: #010205;
    padding: 20px 30px;
  }
  .block-section .ibm-card{
    margin-bottom: 0px!important;
    border: none;
  }
  .custom-padding{
    padding-top: 6rem!important;
    padding-bottom: 2rem!important;
  }
  .ibm-card.coppell {
    background: url(../img/stardust-homepage-20-3-2017.jpg) no-repeat top center / cover;
  }
  .tobe-showed{display: none;}

   .rounded-green
	{
		color: #005448 !important; 
		border-color:#005448 !important;
	}
	
	.rounded-green:hover,
	.rounded-green:focus
	{
		color: #fff !important; 
		border-color:#005448 !important;
		background-color:#005448 !important;
	}

  .custom-padding-115-0-20{
    padding: 115px 0 20px!important;
  }
  .featured-band p {
    font-size: 50px;
    line-height: 55px;
    padding: 30px 0 23px!important;
  }


  /*capabilities section*/

.capability-svg-container {
  height: 60px;
}
.pictogram-slideshow svg {
  position: absolute;
}
.pictogram-slideshow svg path {
  stroke-linecap:round;
  opacity:0;
  stroke-dasharray: 350;
  animation:
    draw-path 12s infinite;
}
p.paragraph-capabilities {
  padding: 6rem 50px 0 10px!important;
}
p.paragraph-capabilities__subhead {
    padding: 1.3rem 50px 2rem 10px!important;
}
/*first capability*/

#pictogram-analyze_interpret path {
  animation-delay: 0s, 12s;
}
#pictogram-language_translation path {
  animation-delay: 4s, 16s;
}
#pictogram-concept_insights path {
  animation-delay: 8s, 20s;
}
/*second capability*/

#pictogram-smile_frown_chat path {
  animation-delay: 0.5s, 12.5s;
}
#pictogram-personality_insights path {
  animation-delay: 4.5s, 16.5s;
}
#pictogram-personalized_recommendations path {
  animation-delay: 8.5s, 20.5s;
}
/*third capability*/

#pictogram-tradeoff_analytics path {
  animation-delay: 1s, 13s;
}
#pictogram-alchemy_data_news path {
  animation-delay: 5s, 17s;
}
#pictogram-utilize_machine_learning path {
  animation-delay: 9s, 21s;
}

/*fourth capability*/

#pictogram-natural_language_classifier path {
  animation-delay: 1.5s, 13.5s;
}
#pictogram-q_a path {
  animation-delay: 5.5s, 17.5s;
}
#pictogram-speech_to_text path {
  animation-delay: 9.5s, 21.5s;
}

@keyframes draw-path {
  0% {
    stroke-dashoffset: 350;
    opacity:0;
    stroke: #6EEDD8;
  }
  1% {
    opacity:1;

  }
  10% {
    stroke:#fff;
  }
  20% {
/*     stroke-dashoffset: 0; */
    opacity:1;
  }

  25% {
        stroke-dashoffset: 0;
    opacity:1;

  }
  31% {
    stroke: #fff;
  }
  34% {
    opacity:1;
  }
  35% {
    stroke-dashoffset: 350;
    stroke: #7CC7FF;
    opacity:0;
  }
  100%{
    stroke-dashoffset: 350;
    opacity:0;
  }
}


  @media (min-width: 580px) and (max-width: 999px) {
    .block-section .ibm-col-12-3 {
      width: 50%!important;
    }
    .tobe-showed{display: block!important}
    .tobe-replaced{display: none}

    .custom-sort-link-left {
      color: #F9F9F9;
      position: absolute;
      top: 18%;
      left: 99%;
      height: 28px;
      width: 28px;
      -webkit-transform: rotate(90deg)!important;
      transform: rotate(90deg)!important;
      font-size: 1.5em;
      z-index: 2;
    }
    .final-band p.ibm-padding-top-3 {
      padding-top: 0!important;
    }
    p.paragraph-capabilities {
      padding: 6rem 50px 20px 10px!important;
    }
    p.paragraph-capabilities__subhead {
      padding: 0 50px 2rem 10px!important;
    }
  }
  @media (max-width: 579px) {
    #ibm-leadspace-head p.ibm-button-link.ibm-btn-row.ibm-padding-top-r1 {
      width: 50%;
    }
    .custom-posAndcolor {
      position: relative!important;
      bottom: 0!important;
    }
    .coppell{
      height: 300px!important;
    }
    p.paragraph-capabilities {
      padding: 20px 50px 20px 10px!important;
    }
    .final-band p.ibm-padding-top-3 {
      padding: 0 0 20px!important;
    }
    .custom-padding {
      padding-top: 2rem!important;
      padding-bottom: 2rem!important;
    }
    img.reduced{
      max-width: 75%!important;
    }
  }
